> ## Documentation Index
> Fetch the complete documentation index at: https://docs.baseten.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get the current organization

> Returns info about the organization of the user making the request.



## OpenAPI

````yaml get /v1/organizations/me
openapi: 3.1.0
info:
  description: REST API for management of Baseten resources
  title: Baseten management API
  version: 1.0.0
servers:
  - url: https://api.baseten.co
security:
  - BearerAuth: []
paths:
  /v1/organizations/me:
    get:
      summary: Gets the authenticated organization
      description: Returns info about the organization of the user making the request.
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrganizationInfoV1'
      x-codeSamples:
        - lang: bash
          source: |
            curl --request GET \
            --url https://api.baseten.co/v1/organizations/me \
            --header "Authorization: Bearer $BASETEN_API_KEY"
        - lang: python
          source: |-
            import requests
            import os
            API_KEY = os.environ.get("BASETEN_API_KEY", "<YOUR_API_KEY>")
            url = "https://api.baseten.co/v1/organizations/me"

            headers = {"Authorization": f"Bearer {API_KEY}"}

            response = requests.request(
                "GET",
                url,
                headers=headers,
                json={}
            )

            print(response.text)
components:
  schemas:
    OrganizationInfoV1:
      description: The caller's organization.
      properties:
        org_id:
          description: Unique identifier for the organization
          title: Org Id
          type: string
        name:
          anyOf:
            - type: string
            - type: 'null'
          default: null
          description: Display name of the organization
          title: Name
        created_at:
          description: Time the organization was created in ISO 8601 format
          format: date-time
          title: Created At
          type: string
        aws_assume_role:
          anyOf:
            - $ref: '#/components/schemas/AwsAssumeRoleV1'
            - type: 'null'
          default: null
          description: >-
            AWS AssumeRole trust-policy inputs; null while the method is not
            enabled for the organization
      required:
        - org_id
        - created_at
      title: OrganizationInfoV1
      type: object
    AwsAssumeRoleV1:
      description: AWS AssumeRole trust-policy inputs for the organization.
      properties:
        baseten_role_arn:
          description: Baseten role ARN to allow in an IAM role's trust policy
          title: Baseten Role Arn
          type: string
        external_id:
          description: sts:ExternalId Baseten presents when assuming the role
          title: External Id
          type: string
      required:
        - baseten_role_arn
        - external_id
      title: AwsAssumeRoleV1
      type: object
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      description: >-
        Send `Authorization: Bearer <api_key>`. The legacy `Authorization:
        Api-Key <api_key>` scheme is also accepted.

````